
@font-face {
	font-display: swap;
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/pt-sans-v18-latin-regular.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/pt-sans-v18-latin-italic.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/pt-sans-v18-latin-700.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: 700;
	src: url('../fonts/pt-sans-v18-latin-700italic.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'PT Sans Narrow';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/pt-sans-narrow-v19-latin-regular.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'PT Sans Narrow';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/pt-sans-narrow-v19-latin-700.woff2') format('woff2');
}


/* vars */
:root {

	/**/
	--voz-color-main       : #0066cc;
	--voz-color-main-hov   : #004c99;
	--voz-color-second     : #555;
	--voz-color-second-hov : #444;
	--voz-color-alt        : #eee;
	--voz-color-alt-hov    : #ddd;

	--voz-color-btn-main       : var( --voz-color-main       );
	--voz-color-btn-main-hov   : var( --voz-color-main-hov   );
	--voz-color-btn-main-txt   : #fff;
	--voz-color-btn-second     : var( --voz-color-second     );
	--voz-color-btn-second-hov : var( --voz-color-second-hov );
	--voz-color-btn-second-txt : #fff;
	--voz-color-btn-alt        : var( --voz-color-alt        );
	--voz-color-btn-alt-hov    : var( --voz-color-alt-hov    );
	--voz-color-btn-alt-txt    : #333;

	--voz-color-border  : rgba( 0, 0, 0, 0.1 );
	--voz-color-body-bg : #ddd;
	--voz-color-body    : #656565;
	--voz-color-heading : #333;
	--voz-color-a       : #0066cc;
	--voz-color-a-hov   : #333;


	/**/
	/*--voz-font-family-html    : -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;*/
	--voz-font-family-html: 'PT Sans', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	--voz-font-family-heading : 'PT Sans Narrow';
	--voz-font-family-h1      : var( --voz-font-family-heading );
	--voz-font-family-h2      : var( --voz-font-family-heading );
	--voz-font-family-h3      : var( --voz-font-family-heading );
	--voz-font-family-h4      : var( --voz-font-family-heading );
	--voz-font-family-h5      : var( --voz-font-family-heading );
	--voz-font-family-h6      : var( --voz-font-family-heading );

	--voz-font-size-html : 20px;
	--voz-font-size-h1   : 2.5rem;
	--voz-font-size-h2   : 1.9rem;
	--voz-font-size-h3   : 1.6rem;
	--voz-font-size-h4   : 1.3rem;
	--voz-font-size-h5   : 1.2rem;
	--voz-font-size-h6   : 1.1rem;
	--voz-font-size-p    : 1.0rem;

	--voz-line-height : 1.5;

	/**/


}

